using SampleConferenceApp.SDK;
using System.Windows;

namespace SampleConferenceApp
{
    /// <summary>
    /// Interaction logic for App.xaml
    /// </summary>
    public partial class App : Application
    {
        protected override void OnStartup(StartupEventArgs e)
        {            
            base.OnStartup(e);
            SDKManager.GetInstance().StartClient();
            SDKManager.GetInstance().SetUserConfiguration();
        }
    }
}
